package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsReferenceDataVO {
	private String id = null;
	private String contentId = null;
	private String refType = "";
	private String refDesc = "";

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getContentId() {
		return contentId;
	}

	public void setContentId(String contentId) {
		this.contentId = contentId;
	}

	public String getRefType() {
		return refType;
	}

	public void setRefType(String refType) {
		this.refType = refType;
	}

	public String getRefDesc() {
		return refDesc;
	}

	public void setRefDesc(String refDesc) {
		this.refDesc = refDesc;
	}
    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
